html {
	height: 100%;
	margin: 0;
}
body {
	height:100%;
	overflow:scroll;
	background-attachment:fixed;
	margin: 0;
}
.bg {
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.nav-pills {
	background-color:transparent;
}
.nav-pills a {
	background-color:#fff4af;
	color:#000000;
	font-size: 1.5vmax;
}
.nav-pills > li > a.active {
	background-color:#fff4af!important;
	color:#000000!important;
}
.nav>li>a:hover,
.nav>li>a:focus {
	background-color:#B8977E;
	color:#fff4af;
	font-weight:bold;
}
.nav>li>a:active {
	background-color:transparent;
	color:#fff4af;
}
* {
	box-sizing: border-box;
}
.column {
	float: left;
	width: 50%;
}
.left {
	width: 25%;
}
.right {
	width: 75%;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
@media screen and (max-width: 600px) {
	.column {
		width: 100%;
	}
}
@media screen and (max-width: 235px) {
	.nav{
		display:block!important;
	}
}